nav {
	&.top {
		a {
			text-decoration: none !important;

			&:not(:last-child) {
				margin-right: 0.5rem;
			}
		}
	}

	&.footer {
		line-height: 2.2rem;

		ul {
			list-style: none;
			padding: 0;
			margin: 0;

			li {
				padding: 0;

				&::before {
					display: none;
				}
			}
		}

		a {
			color: color(light);
		}
	}

	&.social-media-list {
		a {
			color: color(light);
			text-decoration: none;
		}
	}
}

#toc {
	margin-bottom: 4rem !important;
}